@charset "utf-8";

/*p-index_body*/

/*index_style
===========================================================*/

/*p-prof_index*/
.p-prof_index_top{
	position: relative;
	min-width: 1160px;
	padding-top: 2.25rem;
	padding-bottom: 1rem;
}
.p-prof_index_top_bg{
	background: url("/prof/image_v4/bg_prof_index.jpg") no-repeat 50% 50%;
	background-size: cover;
	position: absolute;
	top:0px; left: 0px;
	width: 100%;
	min-width: 1160px;
	opacity: 0;
	transition: opacity 0.6s;
	z-index: -1;
}
.p-prof_index_top_bg.is-appear{
	opacity: 1;
}
.p-prof_index_top_bg.is-fixed{
	position: fixed;
}

.p-prof_index{
	padding-bottom: 1rem;
}

/*p-tech_bn col*/
.p-prof_index__bn .c-flex--start .col{
	margin-right: 40px;
}
.p-prof_index__bn.col4 .col:nth-of-type(4n){
	margin-right: 0px;
}
.p-prof_index__bn.col3 .col:nth-of-type(3n){
	margin-right: 0px;
}

.p-index_body .c-bn_btn h3.c-small_txt {
    font-size: 1.0625rem;
}
.c-tight_spacing--more{
	letter-spacing: -0.1em;
}

/*for IE11 Bug*/
/*@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .p-index_body .c-bn_btn h3.p-project_portal__title {
		padding:0.75rem 2.5rem 0.25rem;
	}
}*/

/*heading*/
h2.p-media_events,
h2.p-suppliers{
	color: #818C9A;
	font-weight: 300;
}
h2.p-mov_area__heading .en{
	font-size: 0.9375rem;
	color: #E6002D;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.06em;
}

/*mov_area*/
.p-profile_mov{
	border-bottom: #C0C5CC 1px solid;
	box-shadow: 0px 4px 8px -2px rgba(0,0,0,0.12);
	position: relative;
	background-color: #fff;
}

/*prof_sub_contents*/
.p-prof_sub_contents{
	padding: 2.5rem 0 1rem;
}

.p-section_media_events{
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: #c0c5cc 1px solid;
}

/*bottom_wrap*/
.bottom_wrap{
	background-color: #fff;
	padding-top: 1.5rem;
	padding-bottom: 1.25rem;
}
.bottom_wrap .bottom{
	margin-bottom: 0;
}

/*===============sp==================*/

.sp .p-prof_index_top{
	min-width: inherit;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 2rem;
	background: url("/prof/image_v4/bg_prof_index.jpg") no-repeat 50% 50%;
	background-size: cover;
}
.sp .p-prof_index_top_bg{
	display: none;
}
.sp .p-prof_index__bn .col,
.sp .p-prof_index__bn.col4 .col,
.sp .p-prof_index__bn.col3 .col{
	margin-right: auto;
	/*width: calc((100% - 10px)/2) !important;*/
}
.sp .p-section_media_events .col3 .col{
	width: 100% !important;
}
.sp .p-section_media_events,
.p-section_suppliers{
	padding: 0 3%;
}

/*.sp .p-prof_index__bn .c-flex--start{
	display: flex !important;
}*/
